Please some questions quickly:

* obconf-qt what qt4 minimun we need to build and run?
* will need libfm for future integrations in lxde-qt/razorqt?